/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Gizli anahtara erişim için yerel doğrulama";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Damus'un fotoğraflarınıza erişmesine izin vermek resimleri kaydedebilmenizi sağlar.";
